MITSIB-Hire Purchase - Defect #630
06/10/2021 10:57 - Anonymous

o

anme: Dev : Deployed UAT (Bt'R 06/10/2021
anuaa: Medium Tuasumnua: 01/11/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 06/10/2021 10:57 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 07/10/2021 09:49 - Anonymous

- 1599 changed from wisnuyypenie 31054 lolu misit otoefieulnin to srmuyyvawing unlsulnl misit wradauliim

#3 - 07/10/2021 09:50 - Anonymous

- 1599 changed from wisuyypeie #1051 lolu misit otoefieulninn to srmnuyyvawing unlsulnlu misit wiadauliim

#4 - 05/11/2021 11:21 - Anonymous
- Thwasummua set to 01/11/2021

- dame changed from Dev : Doing to Dev : Deployed UAT
